<!DOCTYPE html> 
<html lang="zxx">    
    <head>
        <!-- meta tag -->
        <meta charset="utf-8">
        <title>Educavo - Education HTML Template</title>
        <meta name="description" content="">
        <!-- responsive tag -->
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- favicon -->
        <link rel="apple-touch-icon" href="apple-touch-icon.png">
        <link rel="shortcut icon" type="image/x-icon" href="assets/images/fav.png">
        <!-- Bootstrap v4.4.1 css -->
        <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
        <!-- font-awesome css -->
        <link rel="stylesheet" type="text/css" href="assets/css/font-awesome.min.css">
        <!-- animate css -->
        <link rel="stylesheet" type="text/css" href="assets/css/animate.css">
        <!-- owl.carousel css -->
        <link rel="stylesheet" type="text/css" href="assets/css/owl.carousel.css">
        <!-- slick css -->
        <link rel="stylesheet" type="text/css" href="assets/css/slick.css">
        <!-- off canvas css -->
        <link rel="stylesheet" type="text/css" href="assets/css/off-canvas.css">
        <!-- linea-font css -->
        <link rel="stylesheet" type="text/css" href="assets/fonts/linea-fonts.css">
        <!-- flaticon css  -->
        <link rel="stylesheet" type="text/css" href="assets/fonts/flaticon.css">
        <!-- magnific popup css -->
        <link rel="stylesheet" type="text/css" href="assets/css/magnific-popup.css">
        <!-- Main Menu css -->
        <link rel="stylesheet" href="assets/css/rsmenu-main.css">
        <!-- spacing css -->
        <link rel="stylesheet" type="text/css" href="assets/css/rs-spacing.css">
        <!-- style css -->
        <link rel="stylesheet" type="text/css" href="style.css"> <!-- This stylesheet dynamically changed from style.less -->
        <!-- responsive css -->
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css">
        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    </head> 
    <body class="home-style4">
        
        <!--Preloader area start here-->
        <div id="loader" class="loader">
            <div class="loader-container">
                <div class='loader-icon'>
                    <img src="assets/images/pre-logo.png" alt="">
                </div>
            </div>
        </div>
        <!--Preloader area End here-->

        <!--Full width header Start-->
        <div class="full-width-header header-style3 modify">
            <!--Header Start-->
            <header id="rs-header" class="rs-header">
                <!-- Menu Start -->
                <div class="menu-area menu-sticky">
                    <div class="logo-part hidden-md">
                        <a class="light-logo" href="index.html">
                            <img src="assets/images/logo3.png" alt="">
                        </a>
                        <a class="small-logo" href="index.html">
                            <img src="assets/images/logo-dark2.png" alt="">
                        </a>
                    </div>
                    <div class="container">
                        <div class="responsive-logo">
                            <img src="assets/images/logo-dark2.png" alt="">
                        </div> 
                        <div class="logo-cat-wrap">
                            <div class="categories-btn">
                               <button type="button" class="cat-btn"><i class="fa fa-th"></i>Categories</button>
                                <div class="cat-menu-inner">
                                    <ul id="cat-menu">
                                        <li><a href="">Category 1</a></li>
                                        <li><a href="">Category 2</a></li>
                                        <li><a href="">Category 3</a></li>
                                        <li><a href="">Category 4</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="rs-menu-area">
                            <div class="main-menu">
                                <div class="mobile-menu">
                                    <a class="rs-menu-toggle">
                                        <i class="fa fa-bars"></i>
                                    </a>
                                </div>
                                <nav class="rs-menu">
                                   <ul class="nav-menu">
                                      <li class="rs-mega-menu mega-rs menu-item-has-children current-menu-item"> <a href="index.html">Home</a>
                                          <ul class="mega-menu responsive-style"> 
                                              <li class="mega-menu-container">
                                                  <div class="mega-menu-innner">
                                                      <div class="single-megamenu">
                                                          <ul class="sub-menu">
                                                              <li><a href="index.html">Main Demo</a> </li>
                                                              <li><a href="index2.html">Online Course</a> </li>
                                                              <li><a href="index3.html">University 01</a> </li>
                                                              <li><a href="index4.html">E-Learning</a> </li>
                                                              <li class="active"><a href="index5.html">Distance Learning</a> </li>
                                                          </ul>
                                                      </div>
                                                      <div class="single-megamenu">
                                                          <ul class="sub-menu last-sub-menu">
                                                              <li><a href="index6.html">Personal Demo</a> </li>
                                                              <li><a href="index7.html">Online Training</a> </li>
                                                              <li><a href="index8.html">Online Learning</a> </li>
                                                              <li><a href="index9.html">Kitchen Coach</a> </li>
                                                              <li><a href="index10.html">University 02</a> </li>
                                                          </ul>
                                                      </div>  
                                                      <div class="single-megamenu">
                                                          <ul class="sub-menu last-sub-menu">
                                                              <li><a href="index11.html">Kindergarten 01</a> </li>
                                                              <li><a href="index12.html">Freelancing Course</a> </li>
                                                              <li><a href="index13.html">Gym Coach</a> </li>
                                                              <li><a href="index14.html">Courses Archive</a> </li>
                                                              <li><a href="#">Coming Soon</a> </li>
                                                          </ul>
                                                      </div> 
                                                  </div>
                                              </li>
                                          </ul> <!-- //.mega-menu -->
                                      </li>
                                       <li class="menu-item-has-children">
                                           <a href="#">About</a>
                                           <ul class="sub-menu">
                                               <li><a href="about.html">About One</a> </li>
                                               <li><a href="about2.html">About Two</a> </li>
                                           </ul>
                                       </li>

                                       <li class="menu-item-has-children">
                                           <a href="#">Courses</a>
                                           <ul class="sub-menu">
                                               <li><a href="course.html">Courses One</a> </li>
                                               <li><a href="course2.html">Courses Two</a> </li>
                                               <li><a href="course3.html">Courses Three</a> </li>
                                               <li><a href="course4.html">Courses Four</a> 
                                               </li>
                                               <li><a href="course5.html">Courses Five</a> </li>
                                               <li><a href="course-single.html">Courses Single</a> </li>
                                           </ul>
                                       </li>

                                       <li class="menu-item-has-children">
                                           <a href="#">Pages</a>
                                           <ul class="sub-menu">
                                               <li class="menu-item-has-children right">
                                                   <a href="#">Team</a>
                                                   <ul class="sub-menu right">
                                                       <li><a href="team.html">Team One</a></li>
                                                       <li><a href="team2.html">Team Two</a></li>
                                                       <li><a href="team-single.html">Team Single</a></li>
                                                   </ul>
                                               </li>
                                               <li class="menu-item-has-children">
                                                   <a href="#">Event</a>
                                                   <ul class="sub-menu right">
                                                       <li><a href="events-style1.html">Event One</a></li>
                                                       <li><a href="events-style2.html">Event Two</a></li>
                                                       <li><a href="events-style3.html">Event Three</a></li>
                                                   </ul>
                                               </li>
                                               <li class="menu-item-has-children">
                                                   <a href="#">Gallery</a>
                                                   <ul class="sub-menu right">
                                                       <li><a href="gallery-style1.html">Gallery One</a></li>
                                                       <li><a href="gallery-style2.html">Gallery Two</a></li>
                                                       <li><a href="gallery-style3.html">Gallery Three</a></li>
                                                   </ul>
                                               </li>
                                               <li class="menu-item-has-children">
                                                   <a href="#">Shop</a>
                                                   <ul class="sub-menu right">
                                                       <li><a href="shop.html">Shop</a></li>
                                                       <li><a href="shop-single.html">Shop Single</a></li>
                                                       <li><a href="cart.html">Cart</a></li>
                                                       <li><a href="checkout.html">Checkout</a></li>
                                                   </ul>
                                               </li>
                                               <li class="menu-item-has-children">
                                                   <a href="#">Others</a>
                                                   <ul class="sub-menu right">
                                                       <li><a href="faq.html">FAQ</a></li>
                                                       <li><a href="error.html">404 Page</a></li>
                                                       <li><a href="login.html">Login</a></li>
                                                       <li><a href="register.html">Register</a></li>
                                                   </ul>
                                               </li>
                                           </ul>
                                       </li>

                                       <li class="menu-item-has-children">
                                           <a href="#">Blog</a>
                                           <ul class="sub-menu">
                                               <li><a href="blog.html">Blog</a></li>
                                               <li class="menu-item-has-children">
                                                   <a href="#">Blog Sidebar</a>
                                                   <ul class="sub-menu right">
                                                       <li><a href="blog-left.html">Blog Left Sidebar</a></li>
                                                       <li><a href="blog-right.html">Blog Right Sidebar</a></li>
                                                   </ul>
                                               </li>
                                               <li class="menu-item-has-children">
                                                   <a href="#">Single Post</a>
                                                   <ul class="sub-menu right">
                                                       <li><a href="blog-post-left.html">Post Left Sidebar</a></li>
                                                       <li><a href="blog-post-right.html">Post Right Sidebar</a></li>
                                                       <li><a href="blog-single.html">Full Width Post</a></li>
                                                   </ul>
                                               </li>
                                           </ul>
                                       </li>

                                       <li class="menu-item-has-children">
                                           <a href="#">Contact</a>
                                           <ul class="sub-menu">
                                              <li><a href="contact.html">Contact One</a> </li>
                                              <li><a href="contact2.html">Contact Two</a> </li>
                                              <li><a href="contact3.html">Contact Three</a> </li>
                                              <li><a href="contact4.html">Contact Four</a> </li>
                                           </ul>
                                       </li>
                                   </ul> <!-- //.nav-menu -->
                                </nav>                                         
                            </div> <!-- //.main-menu -->
                            <div class="expand-btn-inner">
                                <ul>
                                    <li class="icon-bar cart-inner mini-cart-active">
                                        <a class="cart-icon">
                                            <!-- <span class="cart-count">2</span> -->
                                            <i class="flaticon-bag"></i>
                                        </a>
                                        <div class="woocommerce-mini-cart text-left">
                                            <div class="cart-bottom-part">
                                                <ul class="cart-icon-product-list">
                                                    <li class="display-flex">
                                                        <div class="icon-cart">
                                                            <a href="#"><i class="fa fa-times"></i></a>
                                                        </div>
                                                        <div class="product-info">
                                                            <a href="cart.html">Law Book</a><br>
                                                            <span class="quantity">1 × $30.00</span>
                                                        </div>
                                                        <div class="product-image">
                                                            <a href="cart.html"><img src="assets/images/shop/1.jpg" alt="Product Image"></a>
                                                        </div>
                                                    </li>
                                                    <li class="display-flex">
                                                        <div class="icon-cart">
                                                            <a href="#"><i class="fa fa-times"></i></a>
                                                        </div>
                                                        <div class="product-info">
                                                            <a href="cart.html">Spirit Level</a><br>
                                                            <span class="quantity">1 × $30.00</span>
                                                        </div>
                                                        <div class="product-image">
                                                            <a href="cart.html"><img src="assets/images/shop/2.jpg" alt="Product Image"></a>
                                                        </div>
                                                    </li>
                                                </ul>

                                                <div class="total-price text-center">
                                                    <span class="subtotal">Subtotal:</span>
                                                    <span class="current-price">$85.00</span>
                                                </div>

                                                <div class="cart-btn text-center">
                                                    <a class="crt-btn btn1" href="cart.html">View Cart</a>
                                                    <a class="crt-btn btn2" href="checkout.html">Check Out</a>
                                                </div>
                                            </div>
                                        </div> 
                                    </li>
                                    <li>
                                        <a class="hidden-xs rs-search" data-target=".search-modal" data-toggle="modal" href="#">
                                            <i class="flaticon-search"></i>
                                        </a>
                                    </li>
                                    <li>
                                        <a class="apply-btn" href="#">Apply Now</a>
                                    </li>
                                </ul>
                                <span><a id="nav-expander" class="nav-expander style5">
                                    <span class="bar">
                                        <span class="dot1"></span>
                                        <span class="dot2"></span>
                                        <span class="dot3"></span>
                                    </span>
                                </a></span>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Menu End -->

                <!-- Canvas Menu start -->
                <nav class="right_menu_togle hidden-md">
                    <div class="close-btn">
                        <div id="nav-close">
                            <div class="line">
                                <span class="line1"></span><span class="line2"></span>
                            </div>
                        </div>
                    </div>
                    <div class="canvas-logo">
                        <a href="index.html"><img src="assets/images/logo-dark.png" alt="logo"></a>
                    </div>
                    <div class="offcanvas-text">
                        <p>We denounce with righteous indige nationality and dislike men who are so beguiled and demo  by the charms of pleasure of the moment data com so blinded by desire.</p>
                    </div>
                    <div class="offcanvas-gallery">
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/1.jpg"><img src="assets/images/gallery/1.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/2.jpg"><img src="assets/images/gallery/2.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/3.jpg"><img src="assets/images/gallery/3.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/4.jpg"><img src="assets/images/gallery/4.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/5.jpg"><img src="assets/images/gallery/5.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/6.jpg"><img src="assets/images/gallery/6.jpg" alt=""></a>
                        </div>
                    </div>
                    <div class="map-img">
                        <img src="assets/images/map.jpg" alt="">
                    </div>
                    <div class="canvas-contact">
                        <ul class="social">
                            <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                            <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                        </ul>
                    </div>
                </nav>
                <!-- Canvas Menu end -->
            </header>
            <!--Header End-->
        </div>
        <!--Full width header End-->

		<!-- Main content Start -->
        <div class="main-content">
            <!-- Banner Section Start -->            
            <div id="rs-banner" class="rs-banner style4">
                <div class="container relative">
                    <div class="row relative">
                        <div class="offset-lg-6"></div>
                        <div class="col-lg-6 lg-pl-0">
                            <div class="banner-line-shape js-tilt">
                                <img src="assets/images/banner/banner-line.png" alt="Banner Circle Shape">
                            </div>
                            <div class="banner-content pb-13">
                                <h1 class="banner-title white-color wow fadeInLeft" data-wow-delay="300ms" data-wow-duration="3000ms">Distance Learning Build Your Skill</h1>
                                <div class="desc white-color mb-41 wow fadeInRight" data-wow-delay="400ms" data-wow-duration="3000ms">The other hand, we denounce with righteous indignation and <br>dislike men who are so beguiled and demoralized</div>
                                <div class="banner-btn wow fadeInUp" data-wow-delay="500ms" data-wow-duration="3000ms">
                                    <a class="readon2 banner-style" href="#">Discover More</a>
                                </div>
                            </div>
                            <div class="banner-circle-shape js-tilt">
                                <img src="assets/images/banner/banner-circle.png" alt="Banner Circle Shape">
                            </div>
                        </div>
                    </div> 
                    <div class="banner-dots-shape js-tilt">
                        <img src="assets/images/banner/banner-dots.png" alt="Banner Dots Shape">
                    </div>                   
                </div>
            </div>
            <!-- Banner Section End -->

            <div id="rs-about" class="rs-about style1 pt-100 pb-100 md-pt-70 md-pb-70">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-lg-7 pl-60 order-last md-pl-15 md-mb-60">
                            <div class="img-part js-tilt">
                                <img class="" src="assets/images/about/about3.png" alt="">
                                <img class="shape top-center animated rotate infinite" src="assets/images/about/image-center-circle.png" alt="Cirle Shape Img">
                            </div>
                        </div>
                        <div class="col-lg-5">
                            <div class="sec-title mb-26 wow fadeInUp" data-wow-delay="300ms" data-wow-duration="2000ms">
                                <div class="sub-title primary">About Us</div>
                                <h2 class="title">Welcome to Educavo <br>Distance Learning</h2>
                                <div class="desc pr-30">Lorem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempors incididunt ut labore et dolore magna this aliqua  enims ad minim.</div>
                            </div>
                            <div class="btn-part wow fadeInUp" data-wow-delay="300ms" data-wow-duration="2000ms">
                                <a class="readon2" href="#">Read More</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Popular Courses Section Start -->
            <div id="rs-popular-courses" class="rs-popular-courses style3 course-shape-bg pb-200 md-pb-170 sm-pb-100">
                <div class="container">
                    <div class="row y-middle mb-50">
                        <div class="col-lg-6">
                            <div class="sec-title">
                                <div class="sub-title primary">Top Courses</div>
                                <h2 class="title mb-0">Popular Courses</h2>
                            </div>
                        </div>
                    </div>
                    <div class="rs-carousel owl-carousel" data-loop="true" data-items="3" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true" data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="3" data-md-device-nav="false" data-md-device-dots="false">
                        <div class="courses-item">
                            <div class="img-part">
                                <img src="assets/images/courses/7.jpg" alt="">
                            </div>
                            <div class="content-part">
                                <span><a class="categories" href="#">Web Development</a></span>
                                <ul class="meta-part">
                                    <li class="user"><i class="fa fa-user"></i> 245</li>
                                    <li><span class="price">$55.00</span></li>
                                </ul>
                                <h3 class="title"><a href="course-single.html">Introduction to Quantitativ and Qualitative.</a></h3>
                                <div class="bottom-part">
                                    <div class="info-meta">
                                        <ul>                                                
                                            <li class="ratings">
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                (05)
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="btn-part">
                                        <a href="#">Apply Now<i class="flaticon-right-arrow"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="courses-item">
                            <div class="img-part">
                                <img src="assets/images/courses/8.jpg" alt="">
                            </div>
                            <div class="content-part">
                                <span><a class="categories" href="#">Web Development</a></span>
                                <ul class="meta-part">
                                    <li class="user"><i class="fa fa-user"></i> 245</li>
                                    <li><span class="price">$55.00</span></li>
                                </ul>
                                <h3 class="title"><a href="course-single.html">Introduction to Quantitativ and Qualitative.</a></h3>
                                <div class="bottom-part">
                                    <div class="info-meta">
                                        <ul>                                                
                                            <li class="ratings">
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                (05)
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="btn-part">
                                        <a href="#">Apply Now<i class="flaticon-right-arrow"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="courses-item">
                            <div class="img-part">
                                <img src="assets/images/courses/9.jpg" alt="">
                            </div>
                            <div class="content-part">
                                <span><a class="categories" href="#">Web Development</a></span>
                                <ul class="meta-part">
                                    <li class="user"><i class="fa fa-user"></i> 245</li>
                                    <li><span class="price">$55.00</span></li>
                                </ul>
                                <h3 class="title"><a href="course-single.html">Introduction to Quantitativ and Qualitative.</a></h3>
                                <div class="bottom-part">
                                    <div class="info-meta">
                                        <ul>                                                
                                            <li class="ratings">
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                (05)
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="btn-part">
                                        <a href="#">Apply Now<i class="flaticon-right-arrow"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="courses-item">
                            <div class="img-part">
                                <img src="assets/images/courses/10.jpg" alt="">
                            </div>
                            <div class="content-part">
                                <span><a class="categories" href="#">Web Development</a></span>
                                <ul class="meta-part">
                                    <li class="user"><i class="fa fa-user"></i> 245</li>
                                    <li><span class="price">$55.00</span></li>
                                </ul>
                                <h3 class="title"><a href="course-single.html">Introduction to Quantitativ and Qualitative.</a></h3>
                                <div class="bottom-part">
                                    <div class="info-meta">
                                        <ul>                                                
                                            <li class="ratings">
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                (05)
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="btn-part">
                                        <a href="#">Apply Now<i class="flaticon-right-arrow"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="view-all-btn text-center pt-50 mb-60 md-pt-30 md-mb-30">Start Learning With Our Online Courses. <a class="title-color" href="#">View All Courses <i class="flaticon-right-arrow ml-5 body-color"></i></a></div>
                </div>
            </div>
            <!-- Popular Courses Section End -->

            <!-- About Section Start -->
            <div class="rs-about video-style pt-120 pb-100 md-pt-90 md-pb-70">
                <div class="container relative">
                    <div class="icon-shape js-tilt">
                        <img class="shape" src="assets/images/about/icon-shape.png" alt="Icon Shape">
                    </div>
                    <div class="row">                        
                        <div class="col-lg-6">
                            <div class="img-part media-icon">
                                <img class="video-img" src="assets/images/about/about-video-bg2.png" alt="Video Image">
                                <a class="popup-videos" href="https://www.youtube.com/watch?v=atMUy_bPoQI">
                                    <i class="fa fa-play"></i>
                                </a>
                                <img class="dot-shape js-tilt" src="assets/images/about/dot-shape.png" alt="Shape">
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="about-content gray-bg">
                                <div class="sec-title mb-46 md-mb-30 wow fadeInUp" data-wow-delay="300ms" data-wow-duration="2000ms">
                                    <div class="sub-title primary">How We Works</div>
                                    <h2 class="title">Develope Your Skills<br>Shine Your Life</h2>
                                    <div class="desc pr-30">Lorem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempors incididunt ut labore et dolore magna this aliqua  enims ad minim.</div>
                                </div>
                                <div class="btn-part wow fadeInUp" data-wow-delay="300ms" data-wow-duration="2000ms">
                                    <a class="readon2" href="#">Read More</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- About Section End -->

            <div class="rs-counter style2-about">
                <div class="container">
                    <div class="row couter-area">
                        <div class="col-lg-3 col-md-6 md-mb-30">
                            <div class="counter-item text-center">
                                <h2 class="rs-count">2958</h2>
                                <h4 class="title mb-0">Finished Sessions</h4>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6 md-mb-30">
                            <div class="counter-item text-center">
                                <h2 class="rs-count plus">4523</h2>
                                <h4 class="title mb-0">Enrolled Learners</h4>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6 sm-mb-30">
                            <div class="counter-item text-center">
                                <h2 class="rs-count plus">120</h2>
                                <h4 class="title mb-0">Online Instructors</h4>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6">
                            <div class="counter-item text-center">
                                <h2 class="rs-count percent">100</h2>
                                <h4 class="title mb-0">Satisfaction Rate</h4>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Team Section Start -->
            <div id="rs-team" class="rs-team style1 pt-94 pb-100 md-pt-64 md-pb-70">
                <div class="container">
                    <div class="sec-title mb-50 md-mb-30">
                        <div class="sub-title primary">Instructor</div>
                        <h2 class="title mb-0">Expert Teachers</h2>
                    </div>
                    <div class="rs-carousel owl-carousel nav-style2" data-loop="true" data-items="3" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true" data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="3" data-md-device-nav="true" data-md-device-dots="false">
                        <div class="team-item">
                            <img src="assets/images/team/1.jpg" alt="">
                            <div class="content-part">
                                <h4 class="name"><a href="team-singal.html">Jhon Pedrocas</a></h4>
                                <span class="designation">Professor</span>
                                <ul class="social-links">
                                    <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                    <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="team-item">
                            <img src="assets/images/team/2.jpg" alt="">
                            <div class="content-part">
                                <h4 class="name"><a href="team-singal.html">Jesika Albenian</a></h4>
                                <span class="designation">Professor</span>
                                <ul class="social-links">
                                    <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                    <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="team-item">
                            <img src="assets/images/team/3.jpg" alt="">
                            <div class="content-part">
                                <h4 class="name"><a href="team-singal.html">Alex Anthony</a></h4>
                                <span class="designation">Professor</span>
                                <ul class="social-links">
                                    <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                    <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Team Section End -->

            <!-- CTA Section Start -->
            <div class="rs-cta">
                <div class="cta-img">
                    <img src="assets/images/cta/cta-bg.jpg" alt="">
                </div>
                <div class="cta-content text-center">
                    <div class="sec-title mb-40 md-mb-20 wow fadeInUp" data-wow-delay="300ms" data-wow-duration="2000ms">
                        <h2 class="title mb-16 md-mb-10">Admission Open for 2020</h2>
                        <div class="desc">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed eius to mod tempor incididunt ut labore et dolore magna aliqua. Ut enims ad minim veniam. Aenean massa. Cum sociis natoque penatibus et magnis.</div>
                    </div>
                    <div class="btn-part wow fadeInUp" data-wow-delay="300ms" data-wow-duration="2000ms">
                        <a class="readon2" href="#">Apply Now</a>
                    </div>
                </div>
            </div>
            <!-- CTA Section End -->

            <!-- Testimonial Section Start -->
            <div class="rs-testimonial style4 pt-100 pb-100 md-pt-70 md-pb-70">
                <div class="container relative">
                    <div class="left-top-shape js-tilt">
                        <img src="assets/images/shape/circle-shape.png" alt="">
                    </div>
                    <div class="sec-title mb-60 md-mb-30 text-center">
                        <div class="sub-title primary">Student Reviews</div>
                        <h2 class="title mb-0">What Our Students Says</h2>
                    </div>
                    <div class="rs-carousel owl-carousel" 
                        data-loop="true" 
                        data-items="3" 
                        data-margin="30" 
                        data-autoplay="true" 
                        data-hoverpause="true" 
                        data-autoplay-timeout="5000" 
                        data-smart-speed="800" 
                        data-dots="false" 
                        data-nav="false" 
                        data-nav-speed="false" 

                        data-md-device="3" 
                        data-md-device-nav="false" 
                        data-md-device-dots="false" 
                        data-center-mode="false"

                        data-ipad-device2="1" 
                        data-ipad-device-nav2="false" 
                        data-ipad-device-dots2="false"

                        data-ipad-device="2" 
                        data-ipad-device-nav="false" 
                        data-ipad-device-dots="false" 

                        data-mobile-device="1" 
                        data-mobile-device-nav="false" 
                        data-mobile-device-dots="false">
                        <div class="testi-item">
                            <div class="row no-gutter">
                                <div class="col-md-4">
                                    <div class="user-img">
                                        <img src="assets/images/testimonial/style4/1.png" alt="">
                                    </div>
                                </div>
                                <div class="col-md-8">
                                    <div class="user-info">
                                        <span class="quote"><i class="flaticon-phrase"></i></span>
                                        <div class="desc">Education is the passport to the future for tomorrow belongs to those who pre pare for it today.Sed ut perspiciatis unde omnis  iste natus error sit vo luptatem accusantium do loremque laudantium,</div>
                                        <a class="name" href="#">Mahadi Monsura</a>
                                        <span class="designation">Student</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="testi-item">
                            <div class="row no-gutter">
                                <div class="col-md-4">
                                    <div class="user-img">
                                        <img src="assets/images/testimonial/style4/2.png" alt="">
                                    </div>
                                </div>
                                <div class="col-md-8">
                                    <div class="user-info">
                                        <span class="quote"><i class="flaticon-phrase"></i></span>
                                        <div class="desc">Education is the passport to the future for tomorrow belongs to those who pre pare for it today.Sed ut perspiciatis unde omnis  iste natus error sit vo luptatem accusantium do loremque laudantium,</div>
                                        <a class="name" href="#">Mahadi Monsura</a>
                                        <span class="designation">Student</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="testi-item">
                            <div class="row no-gutter">
                                <div class="col-md-4">
                                    <div class="user-img">
                                        <img src="assets/images/testimonial/style4/3.png" alt="">
                                    </div>
                                </div>
                                <div class="col-md-8">
                                    <div class="user-info">
                                        <span class="quote"><i class="flaticon-phrase"></i></span>
                                        <div class="desc">Education is the passport to the future for tomorrow belongs to those who pre pare for it today.Sed ut perspiciatis unde omnis  iste natus error sit vo luptatem accusantium do loremque laudantium,</div>
                                        <a class="name" href="#">Mahadi Monsura</a>
                                        <span class="designation">Student</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="testi-item">
                            <div class="row no-gutter">
                                <div class="col-md-4">
                                    <div class="user-img">
                                        <img src="assets/images/testimonial/style4/4.png" alt="">
                                    </div>
                                </div>
                                <div class="col-md-8">
                                    <div class="user-info">
                                        <span class="quote"><i class="flaticon-phrase"></i></span>
                                        <div class="desc">Education is the passport to the future for tomorrow belongs to those who pre pare for it today.Sed ut perspiciatis unde omnis  iste natus error sit vo luptatem accusantium do loremque laudantium,</div>
                                        <a class="name" href="#">Mahadi Monsura</a>
                                        <span class="designation">Student</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Testimonial Section End -->

            <!-- Blog Section Start -->
            <div id="rs-blog" class="rs-blog style2 pb-100 md-pb-70">
                <div class="container relative">                    
                    <div class="right-top-shape">
                        <img src="assets/images/shape/radius-circle-shape.png" alt="">
                    </div>
                    <div class="sec-title mb-60 md-mb-30 text-center">
                        <div class="sub-title primary">News Update </div>
                        <h2 class="title mb-0">Latest News & Events</h2>
                    </div>
                    <div class="rs-carousel owl-carousel" data-loop="true" data-items="3" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="false" data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="3" data-md-device-nav="false" data-md-device-dots="false">
                        <div class="blog-item">
                            <div class="image-part">
                                <img src="assets/images/blog/style2/4.jpg" alt="">
                            </div>
                            <div class="blog-content primary-border new-style2">
                                <ul class="blog-meta">
                                    <li><i class="fa fa-user-o"></i> Admin</li>
                                    <li><i class="fa fa-calendar"></i>June 15, 2019</li>
                                </ul>
                                <h3 class="title"><a href="blog-single.html">University While The Lovely Valley Team Work</a></h3>
                                <div class="desc">the acquisition of knowledge, skills, values befs, and habits. Educational methods include teach ing, training, storytelling</div>
                                <ul class="blog-bottom">
                                    <li class="cmnt-part"><a href="#">(12) Comments</a></li>
                                    <li class="btn-part"><a class="readon-arrow" href="#">Read More</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="blog-item">
                            <div class="image-part">
                                <img src="assets/images/blog/style2/5.jpg" alt="">
                            </div>
                            <div class="blog-content primary-border new-style2">
                                <ul class="blog-meta">
                                    <li><i class="fa fa-user-o"></i> Admin</li>
                                    <li><i class="fa fa-calendar"></i>June 15, 2019</li>
                                </ul>
                                <h3 class="title"><a href="blog-single.html">High School Program Starting Soon 2021</a></h3>
                                <div class="desc">the acquisition of knowledge, skills, values befs, and habits. Educational methods include teach ing, training, storytelling</div>
                                <ul class="blog-bottom">
                                    <li class="cmnt-part"><a href="#">(12) Comments</a></li>
                                    <li class="btn-part"><a class="readon-arrow" href="#">Read More</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="blog-item">
                            <div class="image-part">
                                <img src="assets/images/blog/style2/6.jpg" alt="">
                            </div>
                            <div class="blog-content primary-border new-style2">
                                <ul class="blog-meta">
                                    <li><i class="fa fa-user-o"></i> Admin</li>
                                    <li><i class="fa fa-calendar"></i>June 15, 2019</li>
                                </ul>
                                <h3 class="title"><a href="blog-single.html">Modern School The Lovely Valley Team Work</a></h3>
                                <div class="desc">the acquisition of knowledge, skills, values befs, and habits. Educational methods include teach ing, training, storytelling</div>
                                <ul class="blog-bottom">
                                    <li class="cmnt-part"><a href="#">(12) Comments</a></li>
                                    <li class="btn-part"><a class="readon-arrow" href="#">Read More</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="blog-item">
                            <div class="image-part">
                                <img src="assets/images/blog/style2/5.jpg" alt="">
                            </div>
                            <div class="blog-content primary-border new-style2">
                                <ul class="blog-meta">
                                    <li><i class="fa fa-user-o"></i> Admin</li>
                                    <li><i class="fa fa-calendar"></i>June 15, 2019</li>
                                </ul>
                                <h3 class="title"><a href="blog-single.html">While The Lovely Valley Team Work</a></h3>
                                <div class="desc">the acquisition of knowledge, skills, values befs, and habits. Educational methods include teach ing, training, storytelling</div>
                                <ul class="blog-bottom">
                                    <li class="cmnt-part"><a href="#">(12) Comments</a></li>
                                    <li class="btn-part"><a class="readon-arrow" href="#">Read More</a></li>
                                </ul>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
            <!-- Blog Section End -->

            <!-- Newsletter section start -->
            <div class="rs-newsletter style1 mb--124 sm-mb-0 sm-pb-70">
                <div class="container">
                    <div class="newsletter-wrap">
                        <div class="row y-middle">
                            <div class="col-md-6 sm-mb-30">
                                <div class="sec-title">
                                    <div class="sub-title white-color">Newsletter</div>
                                    <h2 class="title mb-0 white-color">Subscribe Us to join <br> Our Community </h2>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <form class="newsletter-form">
                                    <input type="email" name="email" placeholder="Enter Your Email" required="">
                                    <button type="submit">Submit</button>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Newsletter section end -->
        </div> 
        <!-- Main content End --> 

        <!-- Footer Start -->
        <footer id="rs-footer" class="rs-footer">
            <div class="footer-top">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                            <h4 class="widget-title">Explore</h4>
                            <ul class="site-map">
                                <li><a href="#">eLearning School</a></li>
                                <li><a href="#">Privacy Policy</a></li>
                                <li><a href="#">Courses</a></li>
                                <li><a href="#">Become A Teacher</a></li>
                                <li><a href="#">Blog</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                            <h4 class="widget-title">Categories</h4>
                            <ul class="site-map">
                                <li><a href="#">All Courses</a></li>
                                <li><a href="#">Web Development</a></li>
                                <li><a href="#">Genarel Education</a></li>
                                <li><a href="#">Digital Marketing</a></li>
                                <li><a href="#">Web Design</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                            <h4 class="widget-title">Resources</h4>
                            <ul class="site-map">
                                <li><a href="#">Become A Teacher</a></li>
                                <li><a href="#">Instructor/Student Profile</a></li>
                                <li><a href="#">Courses</a></li>
                                <li><a href="#">Checkout</a></li>
                                <li><a href="#">Terms & Conditions</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget">
                            <h4 class="widget-title">Address</h4>
                            <ul class="address-widget">
                                <li>
                                    <i class="flaticon-location"></i>
                                    <div class="desc">503 Old Buffalo Street Northwest #205 New York-3087</div>
                                </li>
                                <li>
                                    <i class="flaticon-call"></i>
                                    <div class="desc">
                                        <a href="tel:(123)-456-7890">(123)-456-7890</a> , 
                                        <a href="tel:(123)-456-7890">(123)-456-7890</a>
                                    </div>
                                </li>
                                <li>
                                    <i class="flaticon-email"></i>
                                    <div class="desc">
                                        <a href="mailto:infoname@gmail.com">infoname@gmail.com</a> , 
                                        <a href="#">www.yourname.com</a>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-bottom">
                <div class="container">                    
                    <div class="row y-middle">
                        <div class="col-lg-4 md-mb-20">
                            <div class="footer-logo md-text-center">
                                <a href="index.html"><img src="assets/images/logo.png" alt=""></a>
                            </div>
                        </div>
                        <div class="col-lg-4 md-mb-20">
                            <div class="copyright text-center md-text-left">
                                <p>&copy; 2020 All Rights Reserved. Developed By <a href="http://rstheme.com/">RSTheme</a></p>
                            </div>
                        </div>
                        <div class="col-lg-4 text-right md-text-left">
                            <ul class="footer-social">
                                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                <li><a href="#"><i class="fa fa-instagram"></i></a></li>
                                <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- Footer End -->

        <!-- start scrollUp  -->
        <div id="scrollUp">
            <i class="fa fa-angle-up"></i>
        </div>
        <!-- End scrollUp  -->

        <!-- Search Modal Start -->
        <div aria-hidden="true" class="modal fade search-modal" role="dialog" tabindex="-1">
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span class="flaticon-cross"></span>
            </button>
            <div class="modal-dialog modal-dialog-centered">
                <div class="modal-content">
                    <div class="search-block clearfix">
                        <form>
                            <div class="form-group">
                                <input class="form-control" placeholder="Search Here..." type="text">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <!-- Search Modal End -->

        <!-- modernizr js -->
        <script src="assets/js/modernizr-2.8.3.min.js"></script>
        <!-- jquery latest version -->
        <script src="assets/js/jquery.min.js"></script>
        <!-- Bootstrap v4.4.1 js -->
        <script src="assets/js/bootstrap.min.js"></script>
        <!-- Menu js -->
        <script src="assets/js/rsmenu-main.js"></script> 
        <!-- op nav js -->
        <script src="assets/js/jquery.nav.js"></script>
        <!-- owl.carousel js -->
        <script src="assets/js/owl.carousel.min.js"></script>
        <!-- Slick js -->
        <script src="assets/js/slick.min.js"></script>
        <!-- isotope.pkgd.min js -->
        <script src="assets/js/isotope.pkgd.min.js"></script>
        <!-- imagesloaded.pkgd.min js -->
        <script src="assets/js/imagesloaded.pkgd.min.js"></script>
        <!-- wow js -->
        <script src="assets/js/wow.min.js"></script>
        <!-- Skill bar js -->
        <script src="assets/js/skill.bars.jquery.js"></script>
        <script src="assets/js/jquery.counterup.min.js"></script>        
         <!-- counter top js -->
        <script src="assets/js/waypoints.min.js"></script>
        <!-- video js -->
        <script src="assets/js/jquery.mb.YTPlayer.min.js"></script>
        <!-- magnific popup js -->
        <script src="assets/js/jquery.magnific-popup.min.js"></script>
        <!-- tilt js -->
        <script src="assets/js/tilt.jquery.min.js"></script>      
        <!-- plugins js -->
        <script src="assets/js/plugins.js"></script>
        <!-- contact form js -->
        <script src="assets/js/contact.form.js"></script>
        <!-- main js -->
        <script src="assets/js/main.js"></script>
    </body>
</html>